.container {
    label {
        display: inline-block;
        padding: 5px 0px 5px 0px;
        font-size: 12px;
    }

    .expressionContainer {
        display: flex;
        flex-direction: row;
        margin-bottom: 5px;
    }

    .expressionBuilder {
        width: 100%;
        margin-right: 5px;
    }

    .buttonGroup {
        button {
            margin-right: 5px;
        }
    }
    
}

